[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.AdjustFontForOptimalFill

If True, attempts to adjust font for an optimal fill of the space available

## Declaration

Source position: stdctrls.pp line 1440

`public function TCustomLabel.AdjustFontForOptimalFill: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .